Subject: aga again
From: zero <[email-masked]>
To: [email-masked]
Date: Sat, 16 Dec 95 20:57:51 GMT

To ALL

It seems some of my postings are not getting through to this list.
I have answered everyone that has asked me question but it seems I may be
missing the odd posting here and there. The main questions seem to ithe AGA extension, so here is the catalogue listing for it. I hope this
clears up all queries (ooer) about it.

Amos AGA Extension (Build V.312)
Michael Prince
3.99 (1 disk)
Disk No. F1-113
---------------

AGA AMIGA REQUIRED (A1200,A4000) + Amos Classic or Amos Professional.

YES, this IS the same extension that saw a massive advertising campaign
by Amiganuts PD. Amiganuts are now no-longer and F1 are proud to have been
asked to distribute the first ever AGA extension for Amos/Pro.
As you can see, we have dropped the price from Amiganuts' 10 to just 3.99,
now everyone REALLY CAN afford this latest breakthrough in the development 
of the amazing Amos programming language.

NOTE: F1 its distributers or M.Prince do not wish to mislead anyone, this 
      program is far from completion, there is as yet no support for bobs 
      and sprites, however there are 22 commands (listed below) and more in 
      development. New commands for this extension will depend on how it is 
      supported.

            The commands currently supported by the AGA extension:

			AGA Screen Open
			AGA Screen Close
			AGA Screen
			AGA Front Screen
			AGA Load Bitplanes
			AGA Screen Copy
			AGA Draw Mode
			AGA Cls
 			AGA Ink
 			AGA Colour
 			AGA Box
 			AGA Bar
 			AGA Text
 			AGA Use Font
			AGA Get Block
 			AGA Put Block
 			AGA Clip
 			AGA Del Block
 			AGA Get Palette Bank
 			AGA Sprite Mode
 			AGA Spack
 			AGA Unpack

The extension comes complete with full documentation on what each command
does, some example Amos programs and an installer.
        
Availble ONLY from F1 Licenceware and official distributers, no demo version
available. By smail: Cheques/pos to F1 Licenceware and send to:
F1 Licenceware, 31,Wellington Rd, Exeter, Devon.Ex2-9DU.
Postage costs: 50p UK/1.00 Europe/1.50 ROW. Cheques in sterling only and
drawn on a UK bank please. All orders get a free F1 cat disk detailing other
lovely Amos related gear like the Pro Compiler, Andy Churche's Intuition
extension (soon) Amoszine etc.

Credit card orders, call voice: 01325-352260 
or Email: [email-masked]

/\Steve Bye/\    [email-masked]

--------------------
|  F1 Licenceware  |
--------------------